/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.notify-message {
    padding: 10px;
    color: #fff;
    display: inline-block;
    width: 100%;    
}

.notify-message.error {
    background-color: #0070bc;
}

.notify-message.success {
    background-color: #358655;
}

.notify-message p {
    margin: 0 !important;
}

.fusion-tb-header > div:first-child {  z-index: 9999; }